@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin,cyrillic);

body {
	position: relative;
	overflow: hidden;
}
BODY, P, TD, TH, INPUT, BUTTON, SELECT, OPTION, TEXTAREA, LI, UL, OL{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	background-color: white;
}
input[type=submit], input[type=button], button{
	background-color: #307dc2;
	border-radius: 3px;
	border-color: white;
	border-width: 0px;
	box-sizing: border-box;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	height: 35px;
	line-height: normal;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 11px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	position: relative;
	text-align: center;
	transition-delay: 0s;
	transition-duration: 0.3s;
	transition-property: background-color;
	transition-timing-function: ease-out;				
}
button:hover, input[type=button]:hover, input[type=submit]:hover{
	background-color: #4d98dc;
}

select{
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto;
	border: 1px solid #CCC;
	box-sizing: border-box;
	color: rgb(0, 0, 0);
	cursor: default;
	display: inline-block;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
/*	line-height: 1;*/
	margin: 0px;
	padding: 6px 16px 6px 8px;
	-webkit-appearance: none !important;
	background: #fafafa url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2cHgiIGhlaWdodD0iM3B4IiB2aWV3Qm94PSIwIDAgNiAzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2IDMiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIHBvaW50cz0iNS45OTIsMCAyLjk5MiwzIC0wLjAwOCwwICIvPjwvc3ZnPg==") no-repeat;
	background-position-x: 97%;
	background-position-y: center;
	border-radius: 0px;
}
select:hover{
	background-color: #f2f2f2;
	border-color: #999999;
}
@-moz-document url-prefix("") {
	select {
		padding: 4px 8px;
		background: none repeat scroll 0 0 #fafafa;
	}
	select:hover {
		background: none repeat scroll 0 0 #f2f2f2;
	}
}
#content{
	padding: 10px;
	position: relative;
}
body {text-align: center;}
#select, #wait, #error, #success, #redirected_to_azid, #continue, #new_pairing, #new_pairing_reg, .yes_timeout_hint, #otp, #resave, #synchronization, #open_session_hint {display: none; text-align: center}
#error, #login_error, #email_error, #phone_error, #otp_error {color: red; font-weight: bold}
#timedout {color: red; font-weight: bold; display: none}
#login_ok, #email_ok, #link_sent, #attach_sent, #pull, #picture, #terms, .tapqr {display: none}
#qr_img {min-height:200px}
#device_name {font-weight: bold}
.close-icon {
	float: right;
	width: 16px;
	height: 16px;
	cursor: pointer;
	background-image: url(/images/close16.png);
}
#new_pairing_reg table td{
	text-align: left;
	vertical-align: top;
}
a {
	color: #008CBA;
}
#auth_picture{
	padding: 20px 0px 20px 0px;
	width: 320px;
	height: 320px;
}

.yes {
	color: #60d500;
	font-weight: normal;
}


.b-back-button {
	color: #696969;
	font-size: 12px;
	transition: .5s;
	text-decoration: none;
	display: block;
	position: absolute;
	top: 18px;
	left: 15px;
}

.b-back-button:hover {
	color: #000;
}

.b-back-button--hidden {
	display: none;
}

.b-back-button__icon {
	color: #A5A5A5;
	font-size: 14px;
}

.b-form-field-row {
	display: block;
	margin-bottom: 18px;
}

.b-phone-field {
	display: inline;
	position: relative;
}

.b-phone-field__plus {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 5px;
}

.b-phone-field input {
	padding-left: 15px;
}

#phone_error {
	display: block
}

.login_icon {
	position: absolute;
	margin-top: 10px;
	margin-left: 4px;
}
.login_icon + #entity_id {
	padding-left: 20px;
}